:root {
--accentColor: #9E1F63;
}
:root {
--secondColor: #e68f00;
}
#top {
display: none;
}
#top,
#top a,
#top .mod_socials a i {
color: rgba(255, 255, 255, 0.8);
}
html, body  {
  font-family: "DM Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
html, body  {
font-size: 16px;
}
#footer a:hover{
    color:var(--secondColor);
}

#top .inside,
#footer .inside,
#bottom .inside,
body.sidebar #container,
.mod_article:not(.fullwidth):not(.fullwidth-boxed-medium):not(.fullwidth-boxed-small) > .container,
.fullwidth.boxed-content .contentwrap,
.smallwidth .contentwrap,
.boxed-content .contentwrap,
.autogrid_wrapper.article,
.ce_text_image_bar .inside,
.ce_headerimage .ce_headerimage_inside,
.ce_video_background .ce_video_background_inside,
#offcanvas-top .offcanvas-top-inside,
.ce_calltoaction .ce_calltoaction_inside,
.mod_breadcrumb .mod_breadcrumb_inside,
.mod_pageimage .container,
.body_bottom .mod_search .container {
max-width: 1400px;
}
.header .inside {
 max-width: 100%;
}
.mod_article.boxed {
max-width: calc(1400px - 80px);
margin-left: auto;
margin-right: auto;
}
#footer .inside {
padding-top: 100px;
padding-bottom: 100px;
}
#footer {
background-color: #171717;
}
#bottom {
background-color: #171717;
}
.header .mod_search {
display: none;
}
.header .mod_langswitcher {
margin-left: 40px;
}
.header .mod_socials {
margin-left: 40px;
}
.header .mod_langswitcher {
display: none;
}
@media only screen and (min-width: 768px) {
.header {
background: none;
}
.header.cloned {
box-shadow: none;
}
.header.cloned .inside {
box-shadow: 0 0 2px 2px rgba(0,0,0,0.1);
}
#fix-wrapper {
position: absolute;
left: 0;
}
.header .inside {
  background: #171717;
  border-bottom: 3px solid transparent;
 border-image: linear-gradient(
  to right,
  #955840 16%,
  #E37C60 32%,
  #E9954A 48%,
  #B82E29 64%,
  #9D2E65 80%,
  #684683 100%
) 1;
}
#top {
background: none!important;
}
#top .inside {
padding-top: 10px;
padding-bottom: 10px;
}
#slider {
min-height: 156px;
}
}
.mmenu_trigger {
color: #000000;
}
.mmenu_trigger .burger .burger_lines,
.mmenu_trigger .burger .burger_lines:after,
.mmenu_trigger .burger .burger_lines:before {
background-color: #ffffff;
}
.logo a {
background-image: url(../img/Enera_logo_finalkr_1.png);	
}
@media only screen and (min-width: 768px) {
.logo a{
width: 280px;
}
}
@media only screen and (max-width: 767px) {
.logo a {
width: 160px;
}
}
.mainmenu ul li ul li a,
.mod_pct_megamenu .mod_navigation a  {
font-size: 16px;
}
.mainmenu ul li a {
    text-transform: none;
    padding: 0;
    font-weight: normal;
    font-size: 18px;
}
.mainmenu ul li ul li a,
.mod_pct_megamenu .mod_navigation a  {
line-height: 45px!important;
}
.stickyheader .mmenu_trigger {
color: #ffffff;
}
.stickyheader .mmenu_trigger .burger .burger_lines,
.stickyheader .mmenu_trigger .burger .burger_lines:after,
.stickyheader .mmenu_trigger .burger .burger_lines:before {
background-color: #ffffff;
}
#mmenu {
bottom: 0;
}
#mmenu .mod_navigation li a {
font-size: 20px;
}
#mmenu .mod_navigation li.submenu .opener {
width: calc(20px + 10px);
}
#mmenu .mod_navigation li a {
line-height: 44px;
}
#mmenu .mod_navigation li.submenu .opener {
height: calc(44px + 5px);
}
#mmenu .mod_navigation li a.open, #mmenu .mod_navigation li a.active {
color: #9E1F63;
}
#mmenu .mod_search {
display: none;
}
#mmenu .mod_socials {
display: none;
}
#mmenu .scrollable {
height: 100%;
}
#mmenu .mod_langswitcher {
display: none;
}
#mmenu .mod_search {
width: 100%;
}
#mmenu .mod_navigation.mobile_vertical > ul > li {
border-bottom: 1px solid #f1f1f1;
}
#mmenu .mod_navigation.mobile_horizontal ul li a {
border-bottom: 1px solid #f1f1f1;
}
#mmenu .mod_mmenu_custom_nav {
display: none;
}
.mainmenu ul li a {
 color:white;
}
.header.original .mainmenu ul li a.active{
 color: var(--secondColor);
}
.mainmenu > ul > li:last-child {
  float: right;
  display: inline-block;
  margin-left: 0px;
  margin-right: 0px;
}
.header .mainmenu ul li a.highlight_square_color_accent span {
 background-color: var(--accentColor);
 padding:15px 20px !important;
 
}
.header .mainmenu ul li a.highlight_square_color_accent span::before{
  content: "\e628";
  margin-right:  8px;
    line-height: 1;
  display: inline-block;
  transition: transform 0.3s ease;
  font-family: 'themify' !important;
}
.header .mainmenu ul li a.highlight_square_color_accent span:hover:before{
  transform: translateX(5px); 
}


.prvy-text{
 color: var(--accentColor);
}
.button-bg {
 width: 200px;
 background: var(--secondColor);
 border: 1px solid var(--secondColor);
 font-size: 16px;
 font-family: "Outfit", sans-serif; ;
 font-weight: 500;
 
}
.button-border{
 width: 200px;
 border: 1px solid var(--accentColor);
 background: var(--accentColor);
 font-size: 16px;
 font-family: "Outfit", sans-serif; ;
 font-weight: 500;
 
}.button-border::before,
.button-bg::before{
  content: "\e628";
  margin-right: 8px;
line-height: 1;
  display: inline-block;
  transition: transform 0.3s ease;
  font-family: 'themify' !important;
}
 .button-bg:hover:before, 
 .button-border:hover:before{
  transform: translateX(5px); 
}


.button-bg::after {
 content: "";
  position: absolute;
  top: 0;
  left: -150%;                  
  width: 10%;                 
  height: 100%;
  background: rgba(255,255,255,0.2); 
  transform: skewX(-20deg);
  filter: blur(4px);          
  transition: left 1.2s ease;     
}

.button-bg:hover::after {
  left: 100%;              
}
.button-border::before {
  content: "";
  position: absolute;
  top: 0;
  left: -150%;                  
  width: 10%;                 
  height: 100%;
  background: rgba(255,255,255,0.2); 
  transform: skewX(-20deg);
  filter: blur(4px);          
  transition: left 1.2s ease;  
}
.button-border:hover::before {
  left: 100%;      
}



.button-right::before{
  content: "\e628";
  margin-right: 8px;
    line-height: 1;
  display: inline-block;
  transition: transform 0.3s ease;
  font-family: 'themify' !important;
}
.button-right:hover:before{
  transform: translateX(5px); 
}
.stickyheader .header.cloned
 {
    line-height: 100px;
}
.header.cloned .mainmenu ul li a.active {
    color: var(--secondColor);
}
.stickyheader .logo {
    width: 170px;
    height: 100px;
}

.header .inside {
    width: 100% !important;
}

/* HEADER */
.header {
  display: flex;
  align-items: center;       
  justify-content: space-between;
  position: relative;            
  line-height: 100px;       
}

.logo {
  font-weight: bold;
  font-size: 20px;
}

/* MENU */
.mainmenu {
    float:none !important;
    width: 100%;
}

.mainmenu ul {
  position: static;
  width: 100%;
  float:none;
  text-align: center;
}


/*.mainmenu a {*/
/*  position: relative;        */
/*  display: inline-block;*/
/*  text-decoration: none;*/
/*  font-size: 16px;*/
/*  color: #333;*/
/*  font-weight: bold;*/
/*  padding: 0 10px;*/
/*  line-height: 1;*/
/*  transition: color 0.3s ease;*/
/*}*/


/*.mainmenu a::after {*/
/*  content: "";*/
/*  position: absolute;*/
/*  left: 0;*/
/*  bottom: 0;                */
/*  width: 0;*/
/*  height: 2px;*/
/*  background-color: var(--secondColor);*/
/*  transition: width 0.3s ease;*/
/*}*/

.mainmenu ul li:not(:last-child) a:hover,
.mainmenu ul li:not(:last-child) a.active {
  color: var(--secondColor);
}

/*.mainmenu ul li:not(:last-child) a:hover::after,*/
/*.mainmenu ul li:not(:last-child) a.active::after {*/
/*  width: 100%;*/
/*}*/


/*.mainmenu ul li:last-child a::after {*/
/*  display: none;*/
/*}*/

/*.mainmenu ul li:last-child a:hover,*/
/*.mainmenu ul li:last-child a.active {*/
/*  color: inherit;*/
/*}*/

.header .mod_socials a i {
    color: white;
    width: 50px;
    line-height: 50px;
    background: #65367e;
    margin-left: 15px;
    margin-top: 28px;
    
}

.custom-button a{
width: auto;
 background: var(--secondColor);

 border: 1px solid var(--secondColor);
 font-size: 16px;
 font-family: "Outfit", sans-serif; ;
 font-weight: 600;
 padding: 10px 20px;
}
.custom-button-pre-koho a {
width: auto;
 border: 1px solid var(--secondColor);
 font-size: 16px;
 font-family: "Outfit", sans-serif; ;
 font-weight: 600;
 padding: 10px 15px;
 color:white;
}
.custom-button-pre-koho a:hover {
    color: white !important;
}


.custom-button a::before{
  content: "\e628";
  margin-right: 8px;
    line-height: 1;
  display: inline-block;
  transition: transform 0.3s ease;
  font-family: 'themify' !important;
  
}
.custom-button a:hover:before{
  transform: translateX(5px); 
}
.custom-button2 a{
    float: right;
width: auto;
 background: var(--secondColor);

 border: 1px solid var(--secondColor);
 font-size: 16px;
 font-family: "Outfit", sans-serif; ;
 font-weight: 600;
 padding: 10px 20px;
}

.custom-button2 a::before{
  content: "\e628";
  margin-right: 8px;
    line-height: 1;
  display: inline-block;
  transition: transform 0.3s ease;
  font-family: 'themify' !important;
  
}
.custom-button2 a:hover:before{
  transform: translateX(5px); 
}

.o-nas-zoznam h2{
    font-size: 25px;
    text-align: left;
    color:black;
}
.o-nas-zoznam ul li {
    text-align: left;
    font-size: 19.2px;
    max-width: 650px;
}
.o-nas-nadpis h4 {
    font-size: 50px;
    line-height: 1.5;
    color: #0C0A0A;
}
.o-sluzbach-nadpis {
    font-size: 30px;
    line-height: 1.5;
    color: #0C0A0A;
}
 .pre-koho h2{
     font-size: 40px;
    line-height: 1.5;
    color: white;
 }
  .pre-koho h3{
     font-size: 40px;
    line-height: 1.5;
    color: var(--secondColor);
 }
.section-name h3{
    font-size: 20px;
    font-weight: 400;
    color: #0C0A0A;
    
}
.section-name-center h3{
    font-size: 16px;
    font-weight: 500;
    color: var(--secondColor);
    font-family: "DM Sans", sans-serif;
    padding: 8px 0px;
    margin-bottom: 28px !important;
    line-height: 1;
    
}
.service-card-icon img {
    vertical-align: middle;
    transition: filter 0.3s ease, transform 0.5s ease; /* pridané transform pre rotáciu */
}


.service-card-icon {
    width: 96px;
    height: 96px;
    border-radius: 50%;
    border: 1px solid #0C0A0A;
    background-color: white;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: background-color 0.3s ease, border 0.3s ease;
    perspective: 600px;
}

.service-card-icon img {
    vertical-align: middle;
    transition: transform 0.5s ease, filter 0.3s ease;
    transform-style: preserve-3d;
}
.swiper-button-next:after, .swiper-button-prev:after {
   color:var(--secondColor);
   display: none;
}


/* horná čiara */
.section-name h3::before {
  content: "";
  position: absolute;
  top: -8px;      
  left: 0;
  width: 30px;
  height: 1px;
  background-color: black; 
}

/* spodná čiara */
.section-name h3::after {
  content: "";
  position: absolute;
  bottom: -8px;  
  left: 0;
  width: 30px;
  height: 1px;
  background-color: black;
}
.section-name-center h3::before,
.section-name-center h3::after {
  content: "";
  position: absolute;
  left: 50%; /* stred */
  transform: translateX(-50%); /* zarovnanie na stred */
  width: 30px;
  height: 1px;
  background-color: black;
}

.section-name-center h3::before {
  top: -8px; /* horná čiara */
}

.section-name-center h3::after {
  bottom: -8px; /* spodná čiara */
}
.o-nas-img img{
    
    border:10px solid white;
}
.service-text p {
    font-family: "DM Sans", sans-serif;
    margin: 0 0 18px 0;
    color: #555555;
    line-height: 1.75;
    font-size: 16px;
    width: 743px;
}


.swiper-img {
    display: inline-block;
    position: relative;
}

.swiper-img img {
    display: block;
    overflow: hidden;
    width: 100%;
    height: auto;
    transition: transform 0.3s ease;
    position: relative;
    z-index: 1;
}

/* overlay tmavnutia */
.swiper-img::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 334px;
    background-color: rgba(0,0,0,0);
    transition: background-color 0.3s ease;
    z-index: 2;
    pointer-events: none; 
}

/* šípka dopraváka v strede */
.swiper-img::before {
    content: '→';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 48px;
    color: white;
    opacity: 0;
    transition: opacity 0.3s ease;
    z-index: 3;
    pointer-events: none; 
}

/* hover efekt celého stĺpca */
.swiper:hover .swiper-img::after {
    background-color: rgba(0,0,0,0.4);
}

.swiper:hover .swiper-img::before {
    opacity: 1;
}


.custom-pristup p{
    text-align: left;
    font-size:16px;
    color: #555555;
    max-width: 400px;
    
    
}
.custom-pristup h3{
    text-align: left;
    font-size: 25px;
    font-weight: 600;
    color: var(--secondColor);
    line-height: 1.417;
    margin-top:17px;
}

.custom-swiper p{
    text-align: center;
    font-size:16px;
    color: #555555;
    max-width: 400px;
    margin: 0 auto;
}
.custom-swiper h3{
    text-align: center;
    font-size: 25px;
    font-weight: 600;
    color: var(--secondColor);
    line-height: 1.417;
    margin-top:17px;
}

.hero-scroll-down12 {
    display: flex;
    justify-content: center;
    margin-top: -50px;
    position: relative;
    z-index: 25;
}

.hero-scroll-down12 .scroll-down {
    height: 40px;
    width: 285px;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 99;
}

/*.hero-scroll-down12 .hero-scroll-wrap {*/
/*    height: 40px;*/
/*    width: 20px;*/
/*     border: 2px solid var(--secondColor);*/
/*    display: inline-block;*/
/*    border-radius: 30px;*/
/*    position: relative;*/
/*    margin-bottom: -40px;*/
/*    background: transparent;*/
/*    z-index: 25; */
/*}*/
.hero-scroll-down12 .scroll-down:after {
    content: "";
   position: absolute;
    inset: 0;
    clip-path: path("M272 42H13.96C43.62 42 72.92 32.72 100.1 14.92C127.22 -4.31 158.99 -4.31 186.16 14.92C213.34 32.72 242.64 42 272 42Z");
    background-color: white;
    text-align: center;
    z-index: 20; 
}

.hero-scroll-down12 .hero-scroll-wrap:before {
    content: "";
    height: 10px;
    width: 1px;
    background-color: black;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -10px -1px 0 0;
    -webkit-animation: scrollMove 1.5s infinite;
    animation: scrollMove 1.5s infinite;
}




#top_link a {
    position: relative;
    display: block;
    transition: All 0.6s ease;
    -webkit-transition: All 0.6s ease;
    float: left;
    width: 100%;
    height: 100%;
    background: var(--secondColor);
    text-align: center;
    line-height: inherit;
    border-radius: 100%;
    box-shadow: 0 0 25px 0 rgba(0, 0, 0, 0.04);
    border: 1px solid var(--secondColor);
    font-size: 20px;
    line-height: 40px;
    cursor: pointer;
}
i.ti {
    display: inline-block;
    color: white;
}
/*.bg-custom {*/
/*    background: #D5CECE !important;*/
/*}*/
.choose h2{
    color:white;
    font-weight: 600;
    font-size: 48px;
    line-height: 1.333;
}
.choose p{
    color:white;
    font-weight: 500;
    font-size: 16px;
    line-height: 1.75;
    margin-top: 20px;
    margin-bottom: 35px !important;
}
.choose {
    width:1189.33px;
}
.choose-grid {
     width:1275px;
     display: flex;
     margin: auto;
     justify-content: center;
     text-align: center;
}
.choose-grid h3{
    font-size: 16px;
    color: white;
    font-weight: 500;
    margin-bottom: 15px !important;
}
.choose-grid img {
    width: 27px !important;
}
.ce_iconbox.version2 .ce_iconbox_icon {
    flex: 0 0 31px;
    align-self: flex-start;
}
.choose-btn a { 
    position: relative;
    z-index: 2;
    overflow: hidden;
    vertical-align: middle;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    border: none;
    text-align: center;
    background-color: var(--secondColor);
    color: white;
    font-size: 16px;
    font-weight: 500;
    line-height: 1;
    padding: 15px 35px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 8px;
    margin-top: 20px;
    border: 1px solid var(--secondColor);
}
.choose-grid-btn a {
    float:right !important;
}

.choose-btn-border a{
    position: relative;
    z-index: 2;
    overflow: hidden;
    vertical-align: middle;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    text-align: center;
    color: white;
    font-size: 16px;
    font-weight: 500;
    line-height: 1;
    border: 1px solid var(--accentColor);
    padding:  15px 35px;
    background: var(--accentColor);
    min-width: 125px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 8px;
    margin-top: 20px;
}
.choose-btn-border a::after {
  content: "";
  position: absolute;
  top: 0;
  left: -150%;                  
  width: 10%;                 
  height: 100%;
  background: rgba(255,255,255,0.2); 
  transform: skewX(-20deg);
  filter: blur(4px);          
  transition: left 1.2s ease;  
}
.choose-btn-border a:hover::after {
  left: 100%;      
}
.
.choose-btn-border a:before,
.choose-btn a:before{
  content: "\e628";
  margin-right:  8px;
    line-height: 1;
  display: inline-block;
  transition: transform 0.3s ease;
  font-family: 'themify' !important;
} 
.choose-btn-border a:hover:before,
 .choose-btn a:hover:before{
  transform: translateX(5px); 
}

.choose-btn a::after {
 content: "";
  position: absolute;
  top: 0;
  left: -150%;                  
  width: 10%;                 
  height: 100%;
  background: rgba(255,255,255,0.2); 
  transform: skewX(-20deg);
  filter: blur(4px);          
  transition: left 1.2s ease;     
}

.choose-btn a:hover::after {
  left: 100%;              
}
.choose-img {
    list-style: none;
    padding: 0;
    margin: 0;
    position: relative;
    margin-top: 95px;
    text-align: center;
    
}

.top-right img,
.top-left img {
    animation: float-slow 4s ease-in-out infinite;
}
.bottom-right img,
.bottom-left img {
    animation: float-fast 2s ease-in-out infinite;
}


@keyframes float {
  0% { transform: translateY(0); }
  50% { transform: translateY(-10px); }
  100% { transform: translateY(0); }
}
@keyframes float-slow {
  0% { transform: translateY(0); }
  50% { transform: translateY(-15px); }
  100% { transform: translateY(0); }
}
@keyframes float-slow-x {
  0% { transform: translateX(0); }
  50% { transform: translateX(-15px); }
  100% { transform: translateX(0); }
}
@keyframes float-fast {
  0% { transform: translateY(0); }
  50% { transform: translateY(-6px); }
  100% { transform: translateY(0); }
}
@keyframes float-random {
  0% { transform: translateY(0); }
  25% { transform: translateY(-8px); }
  50% { transform: translateY(-2px); }
  75% { transform: translateY(-12px); }
  100% { transform: translateY(0); }
}
 @keyframes spin {
      from { transform: rotate(0deg); }
      to   { transform: rotate(360deg); }
    }
@media only screen and (max-width: 768px) {
    .ce_image_extended.position-absolute {
    position: static;
    overflow: visible;
    z-index: 10;
}
.o-nas-nadpis h4 {
    font-size: 34px;
    line-height: 1.3;

}
.o-nas p {
    font-size: 16px;
    line-height: 1.75;

}
.ce_hyperlink a, a.btn {
        display: inline-block;
}
.header .mod_socials  {
  display: none;
}
.header {
    background: #171717;
}

}
.ce_iconbox.version2 .ce_iconbox_inside {
    text-align: left;
    display: flex
;
    align-items: center;
    justify-content: center;
}



.vlnka{
    transform: rotate(-25deg);
    
}
.kruh{
    animation: spin 20s linear infinite;
}
.kocka {
    animation: float-slow 4s ease-in-out infinite;
}
.siet{
    animation: float-slow-x 4s ease-in-out infinite;
    z-index: 0 !important;
}
.hviezda{
    animation: float-slow 4s ease-in-out infinite;
}
form.style8 .formbody {
    padding: 0px;
    position: relative;
    background: #ffffff99;
    z-index: 10;
}
form.style8 {
     border: 0; 
}
form.style8 button.submit[type="submit"] {
width: auto;
 border: 1px solid var(--secondColor);
 background: var(--secondColor);
 font-size: 16px;
 font-family: "Outfit", sans-serif; ;
 font-weight: 600;
 padding: 10px 15px;
 color: white;
}

.kontakt h3 {
    color: var(--secondColor) !important;
    font-weight: bold;
    font-size: 50px;
    text-align: left;
}
.kontakt p {
    text-align: left;
    font-size:18px;
}
form .widget input, form .widget textarea, form .widget select {
    width: 100%;
    background: white;
    color: #555555;
}
input, textarea, select {
    padding: 15px;
    background-color: rgb(255, 255, 255);
    /*border: 1px solid rgb(247,247,247);*/
    transition: all 0.15s linear 0s;
    width: 100%;
    font-family: inherit;
    font-size: 0.9rem;
}
input:focus,
textarea:focus {
  border: 1px solid var(--secondColor);
  border-radius:0;
}
form div.placeholderlabel {
    position: absolute;
    top: 10px;
    left: 10px;
    padding: 0 5px;
    background: var(--secondColor);
    transition: All 0.3s ease;
    -webkit-transition: All 0.3s ease;
    opacity: 0;
    font-size: 0.95rem;
    color:white;
}
#footer .totop {
    display: none;
}
.pre-koho h2{
    color: #0C0A0A;
    font-size: 50px;
}
.choose-zoznam h3 {
    color:#555555;
    font-size:18px;
    font-weight: bold;
}
#bottom a:hover{
    color: var(--secondColor) !important;
}
.col-12.col-md-6.d-flex.flex-column.text-center.text-md-start {
    float: left;
    display: flex
;
    flex-direction: column;
}
span.copyright {
    margin-bottom: 0.2rem;
}

.col-12.col-md-6.text-center.text-md-end {
    float: right;
}
img.footer-bottom-logo.lazyload {
    height: 1.85rem;
    margin-right: 1rem;
    float: left;
}
strong {
    font-weight: 600;
}
.custom-pre-koho p strong{
        font-size:18px !important;
        
    }
    .custom-pre-koho p {
        font-size: 16px !important;
    }
@media only screen and (max-width: 767px) {
    
    .mobile-custom-padding .ce_bgimage-inside{
        padding-bottom: 0px !important;
    }
    .bezplatna-konzultacia p strong{
    font-size: 18px !important;
    text-align: left;

}
    .bezplatna-konzultacia p {
    font-size: 16px !important;
    text-align: left;
}
  .bezplatna-konzultacia h3 {
    font-size: 34px !important;
    text-align: left;

}
    .pre-koho p strong{
        font-size: 16px !important;
    }
    .pre-koho h3 {
        font-size: 27px;
    }
    .pre-koho h2 {
        font-size: 34px;
    }
    .custom-pre-koho p strong{
        font-size:18px !important;
        
    }
    .custom-pre-koho p {
        font-size: 16px !important;
    }
    .choose-img{
        margin-top: 0px;
    }
    .choose-btn, .choose-btn-border {
        text-align: center !important;
    }
    .choose-grid-btn a{
        float: none !important;
    }
    .uvod-kontakt p strong{
    font-size: 18px !important;
    
}
    .uvod-kontakt p {
    font-size: 16px !important;
    
}
    .uvod-kontakt h6 {
    font-size: 34px  !important;
    
}
   .uvod-kontakt h2 {
    font-size: 34px  !important;
    
}
    .pre-koho h2 {
    color: #0C0A0A;
    font-size: 34px;
}
    .ce_iconbox.version2 .ce_iconbox_inside {
    text-align: center;
  
}
    .ce_iconbox:not(.no_gutter):not(.version3.xsmall) {
        margin-bottom: 0px;
    }
    .ce_bgimage_content_start .ce_bgimage_content_left {
        padding-left: 12px;
        padding-right: 12px;
    }
    .choose h2{
    font-size: 34px;
}
.choose p{
    color:white;
    font-weight: 500;
    font-size: 16px;
    line-height: 1.75;
    margin-top: 20px;
    margin-bottom: 35px !important;
}
    .choose {
        width:100%;
    }
    .choose-grid {
    width:100%;
}
    .col-12.col-md-6.text-center.text-md-end {
        float: left !important;
        margin-top: 2em;
    }
}
.iconbox-custom-heading h3 {
    font-size:16px;
    color: white;
    font-weight: 400;
    padding-bottom: 0px;
}
.iconbox-custom-button a{
    min-width: 150px;
    padding: 5px 10px;
}.header.original .mainmenu ul li a.trail, .header.original .mainmenu ul li a.active, .header.cloned .mainmenu ul li a.trail, .header.cloned .mainmenu ul li a.active, .mod_pct_megamenu .mod_navigation a.active {
    color: var(--secondColor);
}
.uvod-kontakt h6 {
    font-size:50px;
    color: var(--secondColor);
    
}.uvod-kontakt h2 {
    font-size:50px;
    color: var(--secondColor);
    
}
.uvod-kontakt p,.bezplatna-konzultacia p {
    font-size:18px;
    
}
.uvod-kontakt p strong, .bezplatna-konzultacia p strong {
    font-size:26px;
    
} 
.bezplatna-konzultacia  h3  {
    font-size:50px;
    color: var(--secondColor);
}
.mmenu_trigger .label {
    display: none;
}
#mmenu .mod_navigation ul li a.highlight_square_color_accent {
    background: var(--secondColor);
}
#iconbox .ce_headline_extended h2 {
    font-size:2.1rem;
}
.ce_text_extented ul {
  padding-bottom:30px;
  
}
.sluzby .ce_text_extented li {
  list-style-type: none;
  position: relative;
  padding: 5px 0px 5px 35px;
  
}

.sluzby .ce_text_extented li::before {
  font-family:"FontAwesome" ;
  font-weight: 900;
  content: '\f00c'; 
  color: #e68f00;
  position: absolute;
  left: 0;
}
.ce_hyperlink-extended a.link-sec-color:hover {
    color: white;
}
.referencie  h4{
    color: var(--accentColor);
}
.referencie  p{
    font-size:18px;
}
/*.referencie img {*/
/*    filter: grayscale(100%);   */
/*    transition: filter 0.4s ease; */
/*  }*/

/* .referencie  img:hover {*/
/*    filter: grayscale(0%);     */
/*  }*/
form span.mandatory {
    display: none;
}
.swiper-pagination-bullet-active {
    background: var(--secondColor);
}
a {
    color: var(--secondColor);
    text-decoration: none;
}